Subject: bug#23614: 25.1.50; tramp-test24-file-name-completion fails on Cygwin

From: Michael Albinus <[email-masked]>
Date: Thu, 26 May 2016 20:02:28 +0200

Ken Brown <[email-masked]> writes:

Hi Ken,

> On 5/25/2016 2:43 AM, Michael Albinus wrote:
>> Please instrument the test case:
>
>> Send tramp-tests.log.
>
> Attached.

Thanks. Finally, I could reproduce it on a Windows machine. The tests
I've added in April are not applicable on MS Windows, so I've simply
suppressed them for this case.

While I was working on this, I've found two other problems which are
fixed now as well. All committed to master.

Could you, pls, cross-check?

>> Btw, do you have a recent master build somewhere which I could install
>> and test in a Cygwin environment?
>
>   wget http://sanibeltranquility.com/cygwin/emacs.exe.xz
>
> This is built for 32-bit Cygwin running cygwin-2.5.1-1.

Thanks, but somehow I couldn't make it work. So I've tested with an
older Emacs, which was reasonable, fortunately.

> Best regards,
> Ken

Best regards, Michael.